<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{456dacaa-a9d1-e511-9416-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/yDn/f.456dacaaa9d1e51194160050568dc724</Name>
  <DisplayName>853c1e5a-9d4d-48c0-b31c-b23921f10503</DisplayName>
  <Description>North52Formula: Interaction - Type OnChange</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsyDnf456dacaaa9d1e51456DACAA-A9D1-E511-9416-0050568DC724</FileName>
</WebResource>